<HTML STYLE="width: 450px; height: 185px; ">
<HEAD><TITLE>About</TITLE>
<style>
  html,body,textarea { font-family: verdana,arial; font-size: 9pt; };
</style></HEAD>
<BODY style="background: #FFFFFF; color: #000000"  topmargin=5 leftmargin=12>
<span style="font-family: arial black, arial; font-size: 28px; letter-spacing: -2px;">htmlArea v3.1</span><br>
A free WYSIWYG editor replacement for &lt;textarea&gt; fields.<br>

<p>For full source code and docs, visit:<br>
<a href="http://www.interactivetools.com/products/htmlarea/" target="_blank">http://www.interactivetools.com/products/htmlarea/</a><br><br>

<p>Copyright (c) 2002 interactivetools.com, inc. All Rights Reserved.<br>

</body></html>
